table.standard_table {
  border-collapse: collapse;
  border : 1px solid #271478;
	margin: 0px;
}


.nl_zentriert {
  text-align: center; 
}

.standard_head_center {
	background-color: #271478;
  padding: 0px 3px;
  border : 1px solid #271478;
	font-size: 12px;
  text-align: center; 
  color:  #fff;
  fomnt-weight: bold; 
}

.standard_head_left {
	background-color: #271478;
  padding: 0px 3px;
  border : 1px solid #271478;
	font-size: 12px;
  text-align: left; 
  color:  #fff;
  fomnt-weight: bold; 
}

.standard_head_right {
	background-color: #271478;
  padding: 0px 3px;
  border : 1px solid #271478;
	font-size: 12px;
  text-align: right; 
  color:  #fff;
  fomnt-weight: bold; 
}
.standard_blau_center {
	background-color: #E5E5E5;
  padding: 0px 3px;
  border : 1px solid #271478;
	font-size: 12px;
  text-align: center;  
}

.standard_blau_left {
	background-color: #E5E5E5;
  padding: 0px 3px;
  border : 1px solid #271478;
	font-size: 12px;
  text-align: left;   
}

.standard_blau_right {
	background-color: #E5E5E5;
  padding: 0px 3px;
  border : 1px solid #271478;
	font-size: 12px;
  text-align: right;    
}


.standard_weiss_center {
  padding: 0px 3px;
  border : 1px solid #271478;
	font-size: 12px;
  text-align: center;  
}

.standard_weiss_left {
  padding: 3px 0px;
  border : 1px solid #271478;
	font-size: 12px;
  text-align: left;   
}

.standard_weiss_right {
  padding: 0px 3px;
  border : 1px solid #271478;
	font-size: 12px;
  text-align: right;    
}
